» Ubuntu » Packages » precise (12.04LTS) » ruby » libextlib-ruby1.9.1
precise  ] [  precise-updates  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: libextlib-ruby  ]

Package: libextlib-ruby1.9.1 (0.9.13-2+deb6u1build0.12.04.1) [security] [universe]

Links for libextlib-ruby1.9.1

Screenshot

Ubuntu Resources:

Download Source Package libextlib-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

general Ruby 1.9.1 class extensions for DataMapper and Merb

Other Packages Related to libextlib-ruby1.9.1

  • depends
  • recommends
  • suggests
  • enhances
  • dep: ruby1.9.1
    Interpreter of object-oriented scripting language Ruby

Download libextlib-ruby1.9.1

Download for all available architectures
Architecture Package Size Installed Size Files
all 33.2 kB150.0 kB [list of files]